•  
      request #10668 Update the dependency PHP-JWT to 5.0.0
    Infos
    #10668
    Thomas Gerbet (tgerbet)
    2017-09-22 16:37
    2017-09-20 12:24
    10613
    Details
    Update the dependency PHP-JWT to 5.0.0
    Updating PHP-JWT to the latest version also gives us the opportunity to use Composer to retrieve it.
    Empty
    Empty
    Empty
    • [ ] enhancement
    • [x] internal improvement
    Empty
    Stage
    Empty
    Closed
    2017-09-20
    Attachments
    Empty
    References

    Follow-ups